.breadcrumb-item + .breadcrumb-item:before {
  transform: rotate(147deg);
  padding: 0 0 0 8px;
  margin-top: -3px;
}
.breadcrumb {
  margin-top: 60px;
  @include breakpoints(max-md) {
    margin-top: 30px;
  }
  a {
    color: #000;
  }
}